#sql("personFloatDetailList")
	SELECT
	SUBSTR(
		en.jxentry_displayname,
		10,
		INSTR(en.jxentry_displayname, '_', 1, 2) - 10
	)CATEGORY,
	en.*
FROM
	CT_JX_ENTRY en
LEFT JOIN T_ORG_ADMIN org ON org.FID = en.JXENTRY_KHTHREEDEPTID
WHERE
	JXENTRY_BILLID = #para(jxBillId)
AND JXENTRY_FLOATVALUE IS NOT NULL
AND JXENTRY_FLOATVALUE != 0
order by org.fsortcode
#end







